Category : plugins

Good day, I have a cordova android project. I would like to add this plugin as mention in https://developers.livechat.com/docs/getting-started/installing-livechat/android-widget/#1-add-the-jitpack-repository. I am trying to understand the answer post from Add a dependency to an Android Cordova plugin . Base on my understanding, I create a folder, name it as liveChat, inside this folder, I create a ..

Read more

specialists I have to implement Push-Notifications for our Cordova-App for the Chinese market. I am using Baidu Push-Notifications. I have a Cordova-Plugin for the Push-notifications which will be initialized on when the app started.public class PushNotification extends CordovaPlugin To manage the Notifications I have a BaiduMessageReceiver which extends a PushMessageReceiver. public class BaiduMessageReceiver extends PushMessageReceiver ..

Read more

I couldn’t find any open source projects for Custom Print Service Plugin except https://github.com/pelya/android-print-plugin-cups for this question! (That project was such a hard thing for me to deal with! working with Debian and shell and other stuff!) Is there an easier way to program such plugin? How can i do that? This app should be ..

Read more

My current Gradle plugin version is 4.1.2 and this version working correctly but when I update to 4.1.3 I get this error and I can’t build the project: Note:I added maven() and jcenter(). A problem occurred configuring root project ‘AndroidCryptography’. Could not resolve all artifacts for configuration ‘:classpath’. Could not find gradle-4.1.3.jar (com.android.tools.build:gradle:4.1.3). Searched in ..

Read more

I’m building an App that requires access (event creation and deleting) to the device’s calendar. BUT appearently the package is not being able to retrieve the device’s calendar and throws an error whenever I try to do it: I/flutter (19083): PlatformException(404, Couldn’t retrieve the Calendar with ID 1, null, null) I used this tutorial: https://itnext.io/using-device-calendar-library-in-flutter-to-communicate-with-android-ios-calendar-95b2d8c77b40 ..

Read more

I am using Cordova CLI 9.0, Cordova-Android 9.0, and an Ionic 4 Web application. It runs okay, but I keep getting these errors for my plugins: "Uncaught module cordova-plugin-splashscreen.SplashScreen already defined" "Uncaught module cordova-plugin-statusbar.statusbar already defined" "Uncaught module org.apache.cordova.plugin.bluetooth.bluetooth already defined" "Uncaught module cordova-plugin-geolocation.geolocation already defined" "Uncaught module cordova-plugin-device.device already defined" "Uncaught module org.apache.cordova.plugin.platformevent.platformEvent" "Uncaught ..

Read more